.testimonialsWidget--101 {
    padding-top: 5px; 
    padding-bottom: 5px;
    background-color: #ecefcc;
    color: var(--text_color); 
}

.testimonialsWidget--101 a {
    color: var(--link_color);
}

.testimonialsWidget--101 .testimonialsWidgetDots li button:before {
    color: var(--text_color); 
}

.testimonialsWidget--101 .testimonial__bodyContainer {
    background-color: #62a55c;
    color: #fcf7f7;
}

.testimonialsWidget--101 .testimonial__bodyContainer::after {
    background-color: #62a55c;
}